{% trans_default_domain 'FOSUserBundle' %}

<form action="{{ path('fos_user_resetting_send_email') }}" method="POST" class="fos_user_resetting_request">
    <div class="uk-card-body">
        <div class="form-group">
            <label for="username" class="'col-sm-4 control-label">{{ 'resetting.request.username'|trans }}</label>
            <input type="text" id="username" name="username" required="required" class="form-control"/>
        </div>
        <div class="form-group">
            <input type="submit" value="{{ 'resetting.request.submit'|trans }}" class="btn btn-success" />
        </div>
    </div>
</form>
